.editor-open {
    padding: 5px 5px; 
    border-radius: 5px; 
    border: 1px dashed white; 
    margin-top: 10px;
    cursor: pointer;
    transition: transform 0.3s ease; /* This tells the browser: "Watch for transform changes" */
}

.editor-open:hover {
    transition: transform 0.3s ease; /* This tells the browser: "Watch for transform changes" */
    border: 1px solid white; 
    transform: scale(1.03); /* This triggers the 3% growth */
}

/*#thread_post_form {
    position: absolute;
    overflow: auto;
    z-index: 9;
    top: 60px;
    min-width: 40vw;
    min-height: 20vw;
}*/

/*.ql-editor {
    min-height: 15vw !important;
}*/

.ql-toolbar {
    border: 1px solid #222;
}

.thread_title {
    resize: none;
    background: black !important;
    font-size: 14px;
    padding: 0px 0px !important;
    height: 20px;
}

#pic-dropzone {
    border: 2px dashed #444;
    background: black;
    color: white;
    margin: 10px;
    padding: 20px;
    cursor: pointer;
}

.dropzone .dz-message {
    margin-top: 0px;
    padding: 0px;
    font-family: monospace;
    color: #aaa;
}

.reply .dropzone {
    min-height: unset !important;
    max-width: unset !important;
}
.reply .dz-preview {
    max-width: unset;
    width: auto;
    padding: 5px 5px !important;
    margin: 5px !important;
    border-radius: 0px;
}
